//
//  SpeakEleRateUsViewCtr.swift
//  SpeakEasyLearnEnglish
//
//  Created by edy on 2025/7/24.
//

import UIKit

class SpeakEleRateUsViewCtr: UIViewController {

    override func viewDidLoad() {
        super.viewDidLoad()
    }

    func show() -> Void {
        self.modalPresentationStyle = .overFullScreen
        SpWindow.rootViewController?.present(self, animated: true)
    }
    
    @IBAction func SpeakRateSure(_ sender: Any) {
        guard let url = URL(string: SpeakRateURL) else { return  }
        UIApplication.shared.open(url)
        self.dismiss(animated: true)
    }
    
    @IBAction func SpeakClose(_ sender: Any) {
        self.dismiss(animated: true)
    }
}
